function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "on")
    Results = new Array("admn0310.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admn0516.html","admn082.html","admn043.html","admn044.html","admn045.html","admn048.html","admn049.html","admn052.html","admn053.html","admn054.html","admn055.html","admn062.html","admn065.html","admn066.html","admn067.html","admn072.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn079.html","admn012.html","admn023.html","admn024.html","admn026.html","admn029.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn02.html","admn03.html","admn05.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "management")
    Results = new Array("admn0311.html","admn0314.html","admnAppA.html","admnAppB.html","admn0511.html","admn0516.html","admn012.html","admn033.html","admn038.html","admn02.html");
  else if (ParamSearchWord == "best-effort")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "elements")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "turn")
    Results = new Array("admn0313.html","admn077.html","admn012.html");
  else if (ParamSearchWord == "starts")
    Results = new Array("admn0313.html","admn062.html");
  else if (ParamSearchWord == "router")
    Results = new Array("admn0313.html","admn0511.html","admn0512.html","admn052.html","admn054.html","admn057.html","admn026.html","admn037.html","admn039.html");
  else if (ParamSearchWord == "used")
    Results = new Array("admn0314.html","admn0315.html","admnAppA.html","admn0511.html","admn0514.html","admn082.html","admn053.html","admn054.html","admn065.html","admn073.html","admn074.html","admn078.html","admn014.html","admn037.html","admn01.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "system")
    Results = new Array("admn0314.html","admnAppA.html","admn0411.html","admn0412.html","admn0413.html","admn0514.html","admn0515.html","admn0516.html","admn043.html","admn048.html","admn054.html","admn065.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn022.html","admn023.html","admn024.html","admn037.html","admn038.html","admn01.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "sntp")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "relevant")
    Results = new Array("admnAppB.html","admn077.html","admn012.html","admn08.html");
  else if (ParamSearchWord == "hangs")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "finishes")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "subnet")
    Results = new Array("admn0511.html","admn052.html","admn054.html","admn056.html");
  else if (ParamSearchWord == "httpsrvr")
    Results = new Array("admn0514.html","admn0516.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "wwwroot")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "at")
    Results = new Array("admn0515.html","admnAppB2.html","admn048.html","admn052.html","admn054.html","admn063.html","admn065.html","admn067.html","admn075.html","admn076.html","admn077.html","admn078.html","admn015.html","admn024.html","admn028.html","admn038.html","admn01.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "corresponding")
    Results = new Array("admn0516.html","admn065.html","admn07.html");
  else if (ParamSearchWord == "tagging")
    Results = new Array("admn0516.html","admn073.html","admn074.html","admn039.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "model")
    Results = new Array("admn042.html","admn067.html","admn078.html","admn012.html","admn024.html");
  else if (ParamSearchWord == "even-numbered")
    Results = new Array("admn045.html");
  else if (ParamSearchWord == "1d")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "hex")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "either")
    Results = new Array("admn054.html","admn012.html","admn028.html","admn037.html","admn038.html","admn06.html");
  else if (ParamSearchWord == "communities")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "special")
    Results = new Array("admn073.html","admn07.html");
  else if (ParamSearchWord == "digit")
    Results = new Array("admn077.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "except")
    Results = new Array("admn012.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "individual")
    Results = new Array("admn023.html","admn024.html");
  else if (ParamSearchWord == "separated")
    Results = new Array("admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "multivantage")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "carries")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "run")
    Results = new Array("admn03.html");
  else if (ParamSearchWord == "contained")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "installation")
    Results = new Array("admn0210.html","admn0511.html","admn0512.html","admn0516.html","admn045.html","admn048.html","admn053.html","admn055.html","admn056.html","admn057.html","admn062.html","admn067.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn029.html","admn032.html","admn037.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "packetization")
    Results = new Array("admn0312.html","admnAppB2.html");
  else if (ParamSearchWord == "bring")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "routes")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "using")
    Results = new Array("admn0316.html","admnAppB.html","admn0514.html","admn0516.html","admnAppB2.html","admn042.html","admn048.html","admn054.html","admn056.html","admn065.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn02.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "ops")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "class")
    Results = new Array("admnAppA.html","admn077.html","admn029.html");
  else if (ParamSearchWord == "plummer")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "vendor")
    Results = new Array("admnAppB.html","admn054.html");
  else if (ParamSearchWord == "setting")
    Results = new Array("admn0412.html","admn082.html","admn054.html","admn056.html","admn065.html","admn073.html","admn079.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "2000")
    Results = new Array("admn0511.html","admn054.html");
  else if (ParamSearchWord == "duration")
    Results = new Array("admn0511.html","admn056.html");
  else if (ParamSearchWord == "general")
    Results = new Array("admn0512.html","admn044.html","admn014.html","admn032.html","admn02.html","admn06.html","admn08.html");
  else if (ParamSearchWord == "apache")
    Results = new Array("admn0514.html","admn0515.html");
  else if (ParamSearchWord == "phy1stat")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "itu")
    Results = new Array("admnAppB2.html","admn015.html");
  else if (ParamSearchWord == "tabs")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "improper")
    Results = new Array("admn053.html");
  else if (ParamSearchWord == "alternatives")
    Results = new Array("admn054.html","admn02.html");
  else if (ParamSearchWord == "127")
    Results = new Array("admn054.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "conflict")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "xxxx.xxx.xxx.xxx")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "containing")
    Results = new Array("admn063.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "11.11.11.11")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "minimize")
    Results = new Array("admn072.html");
  else if (ParamSearchWord == "sbmlabel")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "46xx")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "passwords")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "1719")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "uploaded")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "personnel")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "logout")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "recognized")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "series")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admn0414.html","admn0510.html","admn0511.html","admn0514.html","admn0516.html","admn082.html","admn042.html","admn045.html","admn047.html","admn048.html","admn052.html","admn054.html","admn056.html","admn062.html","admn063.html","admn065.html","admn066.html","admn072.html","admn073.html","admn077.html","admn078.html","admn012.html","admn014.html","admn015.html","admn023.html","admn025.html","admn028.html","admn029.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "meriting")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "subsequent")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "company")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "dhcp")
    Results = new Array("admn0313.html","admnAppA.html","admnAppB.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0514.html","admn0516.html","admn048.html","admn052.html","admn053.html","admn054.html","admn055.html","admn056.html","admn057.html","admn058.html","admn064.html","admn073.html","admn075.html","admn076.html","admn012.html","admn014.html","admn022.html","admn024.html","admn026.html","admn027.html","admn033.html","admn034.html","admn037.html","admn01.html","admn02.html","admn03.html","admn05.html","admn07.html");
  else if (ParamSearchWord == "alternative")
    Results = new Array("admn0315.html","admnAppA.html","admn075.html");
  else if (ParamSearchWord == "password")
    Results = new Array("admn0315.html","admn0316.html","admn0516.html","admn076.html","admn078.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "terms")
    Results = new Array("admnAppA.html","admn014.html");
  else if (ParamSearchWord == "distributed")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "translation")
    Results = new Array("admnAppA.html","admn049.html");
  else if (ParamSearchWord == "audix")
    Results = new Array("admn0411.html");
  else if (ParamSearchWord == "outcomes")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "manually")
    Results = new Array("admn0413.html","admn0516.html","admn048.html","admn052.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "per")
    Results = new Array("admn0511.html","admn0512.html","admn054.html","admn056.html","admn057.html","admn065.html","admn037.html");
  else if (ParamSearchWord == "adding")
    Results = new Array("admn0512.html","admn043.html","admn058.html");
  else if (ParamSearchWord == "tab")
    Results = new Array("admn0512.html","admn0515.html","admn055.html");
  else if (ParamSearchWord == "seeks")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "authenticated")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "sson")
    Results = new Array("admn0514.html","admn012.html");
  else if (ParamSearchWord == "cnasrvr")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "levels")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "relocated")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "unusable")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "returns")
    Results = new Array("admn052.html","admn073.html");
  else if (ParamSearchWord == "error-prone")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "decimal")
    Results = new Array("admn054.html","admn065.html","admn075.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "av")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "off")
    Results = new Array("admn066.html","admn074.html","admn077.html","admn012.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "9.3.2.3")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "criteria")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "route")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "succeeds")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "phnscroncall")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "nor")
    Results = new Array("admn012.html","admn07.html");
  else if (ParamSearchWord == "250")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "conducts")
    Results = new Array("admn028.html","admn06.html");
  else if (ParamSearchWord == "allowable")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "overrides")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "initiated")
    Results = new Array("admn07.html","admn0710.html");
  else if (ParamSearchWord == "restores")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "equipment")
    Results = new Array("admn0310.html","admn0314.html","admnAppB3.html","admn025.html");
  else if (ParamSearchWord == "associated")
    Results = new Array("admn0312.html","admn0515.html","admn082.html","admn052.html","admn065.html","admn067.html","admn07.html");
  else if (ParamSearchWord == "compensation")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "ranges")
    Results = new Array("admn0314.html","admn0511.html","admn07.html");
  else if (ParamSearchWord == "covered")
    Results = new Array("admn0315.html","admn065.html","admn036.html","admn037.html","admn02.html");
  else if (ParamSearchWord == "names")
    Results = new Array("admnAppA.html","admnAppB.html","admn0514.html","admn0516.html","admn054.html","admn075.html","admn012.html","admn037.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "world")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "limited")
    Results = new Array("admnAppA.html","admn054.html","admn056.html","admn07.html");
  else if (ParamSearchWord == "april")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "dialing")
    Results = new Array("admn0412.html","admn0413.html","admn066.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "without")
    Results = new Array("admn0412.html","admn052.html","admn054.html","admn063.html","admn064.html","admn073.html","admn074.html","admn077.html","admn028.html","admn029.html","admn06.html","admn07.html","admn08.html");

  return Results;
}
